Subject: Dmca Escalation
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 3 Jul 2012 18:23:11 +0530 (IST)

Hi, 

Name : Stew Murray 
Email address : [email-masked] 

No contact details, no alternate number either. 
Want us to contact him back via email. 

Hello my name is Stew Murray I have been putting off get my finances in order for a long time. I work full time and have been at the same job for over there years. I make 23.80 an hour and work a fair amount of overtime. I own my house. My mortgage is around 80,000 and the house is worth around 150,000. I had a company in alberta with went under and the gov't is garnishing my wages for 11000 in back taxes. I owe 9000 in property taxes and a couple outstanding credit card balances. One was a company and one personal. After the garnishments I'm not left with much money. i find it hard to keep food in the fridge and have enough gas for vehicle repairs. I have been avoiding doing anything for sometime due to fear and being embarrassed. I can't live like this anymore. I'm not sure what to do. 
Shelly has joined the chat. 
Shelly : Hi Stew 
stew : Hello 
Shelly : Would you like to know how our program works? 
stew : yes 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
stew : how so? 
stew : Would you take the equity out of my house to pay my debts? 
Shelly : That’s understandable....we can come to that. 
Shelly : Would you like to know if you can qualify for the program? 
stew : sue 
stew : sre 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number ? 
stew : Stew Murray phone got cut off 
Shelly : Any other number which we can reach you? 
stew : not at the moment 
Shelly : ok, no worries. 
Shelly : Please confirm is this is your correct email address "[email-masked] " ? 
stew : yes 
Shelly : Thanks for the details 
Shelly : I will have one of our debt consultants get back to you via your email address 
to discuss your particular debt situation. 
stew : ok 
stew : thank you 
Shelly : You're welcome 
Shelly : Should you've further assisitance please do not hesitate to contact us back 
Shelly : Thanks for visiting Debt Managers 
Shelly : Bye 

Thanks & Regards, 
M. Ramananda Singh